<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view autoresizesSubviews="NO" contentMode="scaleToFill" id="iN0-l3-epB" customClass="CustomerTopView">
            <rect key="frame" x="0.0" y="0.0" width="375" height="417"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view autoresizesSubviews="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2nM-za-EA6">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="417"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1S4-Kh-itU">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="170"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bac" translatesAutoresizingMaskIntoConstraints="NO" id="cqD-Nc-YP4">
                                    <rect key="frame" x="14" y="18" width="12" height="42"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="12" id="D3g-yE-AsM"/>
                                        <constraint firstAttribute="height" constant="42" id="VIP-v4-fMH"/>
                                    </constraints>
                                </imageView>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="e1a-5l-BFu">
                                    <rect key="frame" x="0.0" y="0.0" width="46" height="70"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="70" id="0oh-8k-CY5"/>
                                        <constraint firstAttribute="width" constant="46" id="njn-YL-Rxw"/>
                                    </constraints>
                                </button>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="客户详情" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4Va-P3-krV">
                                    <rect key="frame" x="148" y="27" width="80" height="24"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="defaultUserIcon" translatesAutoresizingMaskIntoConstraints="NO" id="zh4-M8-ENA">
                                    <rect key="frame" x="150" y="77" width="75" height="75"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="75" id="lCj-Ms-0Vz"/>
                                        <constraint firstAttribute="width" constant="75" id="mR9-ON-3sS"/>
                                    </constraints>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" red="0.48627450979999998" green="0.76470588240000004" blue="0.1450980392" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="e1a-5l-BFu" firstAttribute="leading" secondItem="1S4-Kh-itU" secondAttribute="leading" id="33r-3T-6FL"/>
                                <constraint firstItem="4Va-P3-krV" firstAttribute="centerX" secondItem="1S4-Kh-itU" secondAttribute="centerX" id="5Qw-Qk-d48"/>
                                <constraint firstAttribute="height" constant="170" id="86h-Ri-elh"/>
                                <constraint firstItem="cqD-Nc-YP4" firstAttribute="leading" secondItem="1S4-Kh-itU" secondAttribute="leading" constant="14" id="D4R-AW-q7D"/>
                                <constraint firstItem="e1a-5l-BFu" firstAttribute="top" secondItem="1S4-Kh-itU" secondAttribute="top" id="GON-cU-VIZ"/>
                                <constraint firstAttribute="bottom" secondItem="zh4-M8-ENA" secondAttribute="bottom" constant="18" id="HS4-WL-3FO"/>
                                <constraint firstItem="zh4-M8-ENA" firstAttribute="centerX" secondItem="1S4-Kh-itU" secondAttribute="centerX" id="Jtn-4C-brC"/>
                                <constraint firstItem="cqD-Nc-YP4" firstAttribute="centerY" secondItem="4Va-P3-krV" secondAttribute="centerY" id="RqG-Ym-h4l"/>
                                <constraint firstItem="cqD-Nc-YP4" firstAttribute="top" secondItem="1S4-Kh-itU" secondAttribute="top" constant="18" id="yu1-xo-ALg"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bn8-nl-uMT">
                            <rect key="frame" x="0.0" y="180" width="375" height="50"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="手机号码" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="q7J-4U-SaK">
                                    <rect key="frame" x="16" y="14" width="68" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="18321155536" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wtj-HV-1wd">
                                    <rect key="frame" x="92" y="14" width="105" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4La-WM-6yb">
                                    <rect key="frame" x="327" y="5" width="40" height="40"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="Eus-GH-0Qb"/>
                                        <constraint firstAttribute="width" constant="40" id="eXN-3u-arm"/>
                                    </constraints>
                                    <state key="normal" image="call_icon"/>
                                    <connections>
                                        <action selector="actionCall:" destination="iN0-l3-epB" eventType="touchUpInside" id="MwL-hd-xyV"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="Wtj-HV-1wd" firstAttribute="leading" secondItem="q7J-4U-SaK" secondAttribute="trailing" constant="8" id="5oj-Fm-t00"/>
                                <constraint firstItem="q7J-4U-SaK" firstAttribute="centerY" secondItem="bn8-nl-uMT" secondAttribute="centerY" id="ARz-Gc-BRo"/>
                                <constraint firstItem="4La-WM-6yb" firstAttribute="centerY" secondItem="bn8-nl-uMT" secondAttribute="centerY" id="K4K-PT-FZF"/>
                                <constraint firstAttribute="trailing" secondItem="4La-WM-6yb" secondAttribute="trailing" constant="8" id="aLg-e7-dXk"/>
                                <constraint firstItem="Wtj-HV-1wd" firstAttribute="centerY" secondItem="bn8-nl-uMT" secondAttribute="centerY" id="ain-BQ-93c"/>
                                <constraint firstAttribute="height" constant="50" id="gTf-cU-ujD"/>
                                <constraint firstItem="q7J-4U-SaK" firstAttribute="leading" secondItem="bn8-nl-uMT" secondAttribute="leading" constant="16" id="hPt-sr-T5I"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qCw-1q-3NL">
                            <rect key="frame" x="0.0" y="240" width="375" height="50"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="订单共" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NO9-0w-Ymn">
                                    <rect key="frame" x="16" y="14" width="51" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Svt-Uu-aR4">
                                    <rect key="frame" x="71" y="14" width="8" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="笔，总收入" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4bO-6a-Snm">
                                    <rect key="frame" x="83" y="14" width="85" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="234" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="M4D-XV-xmC">
                                    <rect key="frame" x="172" y="15" width="31" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="元" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PFs-OD-ZMb">
                                    <rect key="frame" x="207" y="15" width="17" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="PFs-OD-ZMb" firstAttribute="leading" secondItem="M4D-XV-xmC" secondAttribute="trailing" constant="4" id="7py-8J-fqk"/>
                                <constraint firstItem="M4D-XV-xmC" firstAttribute="centerY" secondItem="qCw-1q-3NL" secondAttribute="centerY" id="922-X3-m82"/>
                                <constraint firstItem="Svt-Uu-aR4" firstAttribute="centerY" secondItem="qCw-1q-3NL" secondAttribute="centerY" id="E4T-yq-DY1"/>
                                <constraint firstItem="4bO-6a-Snm" firstAttribute="leading" secondItem="Svt-Uu-aR4" secondAttribute="trailing" constant="4" id="Rhx-ag-cL8"/>
                                <constraint firstItem="Svt-Uu-aR4" firstAttribute="leading" secondItem="NO9-0w-Ymn" secondAttribute="trailing" constant="4" id="bX4-wa-smf"/>
                                <constraint firstAttribute="height" constant="50" id="c3D-bd-J5m"/>
                                <constraint firstItem="4bO-6a-Snm" firstAttribute="centerY" secondItem="qCw-1q-3NL" secondAttribute="centerY" id="cNF-JM-9nf"/>
                                <constraint firstItem="NO9-0w-Ymn" firstAttribute="centerY" secondItem="qCw-1q-3NL" secondAttribute="centerY" id="iWX-u9-Okc"/>
                                <constraint firstItem="M4D-XV-xmC" firstAttribute="leading" secondItem="4bO-6a-Snm" secondAttribute="trailing" constant="4" id="lGr-to-QIr"/>
                                <constraint firstItem="PFs-OD-ZMb" firstAttribute="centerY" secondItem="qCw-1q-3NL" secondAttribute="centerY" id="xds-L1-MPh"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="qCw-1q-3NL" secondAttribute="trailing" id="4FD-Ud-NuS"/>
                        <constraint firstAttribute="trailing" secondItem="bn8-nl-uMT" secondAttribute="trailing" id="7e3-z2-nJx"/>
                        <constraint firstItem="1S4-Kh-itU" firstAttribute="top" secondItem="2nM-za-EA6" secondAttribute="top" id="8QV-tr-V42"/>
                        <constraint firstItem="NO9-0w-Ymn" firstAttribute="leading" secondItem="q7J-4U-SaK" secondAttribute="leading" id="Fic-pK-i5P"/>
                        <constraint firstItem="bn8-nl-uMT" firstAttribute="top" secondItem="1S4-Kh-itU" secondAttribute="bottom" constant="10" id="I2A-aw-7XR"/>
                        <constraint firstItem="qCw-1q-3NL" firstAttribute="leading" secondItem="2nM-za-EA6" secondAttribute="leading" id="Thf-QW-GbF"/>
                        <constraint firstItem="qCw-1q-3NL" firstAttribute="top" secondItem="bn8-nl-uMT" secondAttribute="bottom" constant="10" id="UWe-Sz-jCe"/>
                        <constraint firstAttribute="trailing" secondItem="1S4-Kh-itU" secondAttribute="trailing" id="pG1-vY-B5U"/>
                        <constraint firstItem="bn8-nl-uMT" firstAttribute="leading" secondItem="2nM-za-EA6" secondAttribute="leading" id="xRa-1g-OoO"/>
                        <constraint firstItem="1S4-Kh-itU" firstAttribute="leading" secondItem="2nM-za-EA6" secondAttribute="leading" id="xWG-t3-eCI"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="2nM-za-EA6" secondAttribute="bottom" id="MU9-Lz-38M"/>
                <constraint firstItem="2nM-za-EA6" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="XNG-Zw-kmy"/>
                <constraint firstAttribute="trailing" secondItem="2nM-za-EA6" secondAttribute="trailing" id="XvO-P6-oK3"/>
                <constraint firstItem="2nM-za-EA6" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Zym-Jt-LUV"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="buttonBac" destination="e1a-5l-BFu" id="LGb-xC-fuU"/>
                <outlet property="labelCount" destination="Svt-Uu-aR4" id="5sh-7n-JFJ"/>
                <outlet property="labelPhoneNumber" destination="Wtj-HV-1wd" id="GmR-cI-HKk"/>
                <outlet property="labelTotalIncome" destination="M4D-XV-xmC" id="h6B-Mg-unY"/>
                <outlet property="viewBottom" destination="qCw-1q-3NL" id="Ufa-go-YA7"/>
            </connections>
            <point key="canvasLocation" x="105.5" y="598.5"/>
        </view>
    </objects>
    <resources>
        <image name="bac" width="11" height="20"/>
        <image name="call_icon" width="45" height="45"/>
        <image name="defaultUserIcon" width="84" height="84"/>
    </resources>
</document>
